@use 'sass/color';
@use 'sass/mixin';
@use 'sass/size';

.footer {
  @include mixin.center-items(center);
  flex-flow: column nowrap;
  background: color.$mat-dark-blue;
  color: color.$light-text;
  height: size.$footer-size;
  z-index: 3;
  .footer-content {
    flex: 1;
    @include mixin.center-items(center);
    & > * {
      flex: 1;
      @include mixin.center-items(center);
      flex-flow: row nowrap;
      gap: size.$gap;
    }
  }
  p {
    width: 100%;
    text-align: center;
    margin: 0;
    font-size: size.$small-text;
    background-color: rgba(0, 0, 0, 0.2);
  }
}
